@charset "utf-8";
html,
body {
	margin: 0;
	padding: 10;
	height: 100%;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	background: #fff;
	color: #333;
	line-height: 1.4;/*行間*/
}


#container {
	max-width: 1500px;
	padding: 5px;
	margin: 0 auto;
	height: 100%;
	display: flex; /*flexボックス*/
	flex-direction: column;
	justify-content: space-between; /*並びかたの種類*/
}




header {
	display: flex;
	justify-content: space-between;
	align-items: center;/*垂直揃えの指定。上下中央*/
	flex: 0 0 auto;
	height: 100px;
	padding: 20px;
}


#contents {
	min-height: 0%;
	/*IE対策*/
	flex: 1 0 auto;
}




/*フッター設定*/
#footermenu {
	background: #f2ede7;
	color: #330000;
	font-size: 0.8rem;
	margin:30px;
	padding: 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

/*ボックス内のリンクテキスト設定*/
#footermenu a {
	text-decoration: none;
	color: #3d91a3;
}

/*リンクテキストのマウスオン時*/
#footermenu a:hover {
	color: #e0ecef;
}

/*ulタグ（メニューの列単位）*/
#footermenu ul {
	margin: 0;
	padding: 0 2px;
	flex: 1;
	list-style: none;
}

/*title*/
#footermenu .title {
	font-weight: bold;
	color: #553d51;
	padding-bottom: 5px;
	font-size: 1.4rem;
}


/*copyright 部分 */
footer small {
	font-size: 100%;
}

footer {
	font-size: 0.6rem;
	background: #330000;
	color: #ffffff;
	text-align: center;
	padding: 10px;
}

/*リンクテキスト*/
footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
}

footer .pr {
	display: block;
}

.col-sm-6 {
	padding: 10px;
}



main .news-list {
	list-style: none outside;
	margin: 0;
	padding: 0;
}

main .news-list .item a {
	display: flex;
	flex-wrap: wrap;
	flex-wrap: nowrap;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #CCC;
	padding: 20px 20px;
}

main .news-list .item .date {
	margin: 0;
	min-width: 140px;
	font-size: 16px;
	color: #999;
	padding: 0 20px 0 0;
}

main .news-list .item .category {
	margin: 0;
	min-width: 140px;
	padding: 0 20px 0 0;
}

main .news-list .item .category span {
	background: #999;
	color: #FFF;
	text-align: center;
	display: inline-block;
	padding: 5px 20px;
	font-size: 12px;
	line-height: 1;
}

main .news-list .item .title {
	margin: 0;
	width: 100%;
}

main .news-list .item a:hover .title {
	color: #00F;
}




main .news-list .item .date {
	min-width: 100px;
}

main .news-list .item .title {
	margin-top: 10px;
}


main h2 {
  line-height: 60px;
  position: relative;
  height: 60px;
  margin: 2em 50px 1em;
  padding: 0 2rem;
  text-align: center;
  color: #fff;
  background: #fa4141;
 font-size: 1.2em;
font-weight: bold;
}

main h2:before,
main h2:after {
  position: absolute;
  top: 0;
  display: block;
  height: 48px;
  content: '';
  border: 30px solid #fa4141;
}

main h2:before {
  left: -40px;
  border-left-width: 15px;
  border-left-color: transparent;
}

main h2:after {
  right: -40px;
  border-right-width: 15px;
  border-right-color: transparent;
}

main h2 span {
  position: relative;
  display: block;
}

main h3 {
	color: #f08f7e;
	/*文字色*/
	/*線の種類（点線）2px 線色*/
	border-bottom: dashed 2px #f08f7e;
	font-size: 1.4em;
}




main p {
	margin: 20px;
	font-size: 1.4em;
	}

@media screen and (max-width: 767px) {
	main .news-list .item a {
		flex-wrap: wrap;
	}

/* アイテム部分 
   main .sale_item {
	margin-top: 10px;
	padding: 10px;
	background-color: #f2ede7;
}

main .item_name {
	margin-top: 5px;
	font-size: large;
	font-weight: 600;
	color: #330000;
}

main .item_price {
	padding: 5px;
	font-size: large;
	font-weight: 600;
	color: #e8563c;
	text-align: right;
}

main .item_price2 {
	padding: 5px;
	margin-bottom: 5px;
	font-size: medium;
	font-weight: 600;
	color: #f08f7e;
	padding: 10px;
	/* background: #f08f7e;　
}

.navbar-brand {
	background: url("https://image.rakuten.co.jp/alukom/cabinet/insta_prof.jpg") no-repeat left center;
	background-size: contain;
	height: 50px;
	width: 250px;
}


* {
	box-sizing: border-box
}

ul {
	margin: 0 5px;
	padding: 0;
	display: flex;

	justify-content: space-between;
}

li {
	background: #f2ede7;
	padding: 10px;
	margin: 3px;
	width: 50%;
	/* 追加 
	display: flex;
	/* Flexコンテナにする 
	/* 追加
	flex-direction: column;
	/* 内部要素が横並びになるので縦並びにする 
}

li .price {
	padding: 5px;
	color: #cc0000;
	text-align: right;
	font-weight: bold;
	padding: 10px;
}

li .price2 {
	padding: 5px;
	margin-bottom: 5px;
	font-size: medium;
	font-weight: bold;
	color: #cc0000;
	padding: 10px;
}

li .name {
	color: #553d51;
	font-weight: bold;
	margin-top: 1em;
}



.btn-link {
	font-size: small;
	text-align: center;
	padding: 10px;
	background: #f08f7e;
	color: #fff;
	font-weight: bold;
	/* 追加 
	margin-top: auto;
	/* 一番下の位置に配置
}

.btn-link2 {
	font-size: small;
	text-align: center;
	padding: 10px;
	background: #3d91a3;
	color: #fff;
	font-weight: bold;
	/* 追加
	margin-top: 2px;
}

 /* カテゴリーページ用 */

 .cate {
	/*width: 500px;*/
	margin-left: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	text-align: justify;
	text-justify: distribute;
	font-size: 1.0em;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ヒラギノ角ゴ Pro W3", Osaka;
	line-height: 1.4;
	color: black;
}

.cate h1 {
    padding: 0.25em 0.5em;/*上下 左右の余白*/
    color: #494949;/*文字色*/
    background: transparent;/*背景透明に*/
    border-left: solid 5px #f08f7e;/*左線*/
    font-size: 1.8em;
}



.cate h2 {
padding: 0.5em;
background: #fde8e9;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.23);
font-size: 1.6em;
}

.cate h3 {
color: #f08f7e;
/*文字色*/
/*線の種類（点線）2px 線色*/
border-bottom: dashed 2px #f08f7e;
font-size: 1.4em;
}

.cate p {
font-size: 1.2em;
}
  /* カテゴリーページ用ここまで */